
移动wifi7 - Bug #3297

【IF6】平台下发WLAN频段邻居信息，返回respcode响应码不是0，查询为空

03/25/2025 16:08 - 琪 董

Status: Closed Start date: 03/25/2025

Priority: Normal Due date:  

Assignee: 琪 董 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: ZN-E7_V1.0.0324 复现概率: 100%

Description

测试步骤：

1、登录平台

2、下发WLAN频段邻居信息

通过标准：

2、返回正常，查询到数值

实际结果：

2、返回respcode响应码不是0，数值查询不到

History

#1 - 03/26/2025 16:23 - 琪 董

- File 40d21b6f0d8cfb3f09292b72a18d3e8.png added

#2 - 03/26/2025 17:00 - 洋 刘

- Status changed from New to Resolved

测试入口错误 邻居信息在周边wifi信息中查询

#3 - 04/07/2025 11:52 - 洋 刘

- Assignee changed from 洋 刘 to 琪 董

#4 - 04/17/2025 10:14 - 琪 董

- Status changed from Resolved to Closed

#4 SMP Fri Apr 11 17:01:57 CST 2025验证通过

Files

40d21b6f0d8cfb3f09292b72a18d3e8.png 40.8 KB 03/26/2025 琪 董
